@font-face {
	font-family: "Tajawal";
	src: url("/fonts/Tajawal/Tajawal-Light.woff2") format("woff2");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range:
		U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF,
		U+FE80-FEFC;
}

@font-face {
	font-family: "Tajawal";
	src: url("/fonts/Tajawal/Tajawal-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range:
		U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF,
		U+FE80-FEFC;
}

@font-face {
	font-family: "Tajawal";
	src: url("/fonts/Tajawal/Tajawal-Medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range:
		U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF,
		U+FE80-FEFC;
}

@font-face {
	font-family: "Tajawal";
	src: url("/fonts/Tajawal/Tajawal-Bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range:
		U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF,
		U+FE80-FEFC;
}
